#columns {
    font-size:11px !important;
    color:#000000 !important;
}

#columns a {
    color:#2D2286 !important;
}

#pagenav a:hover {
    color:#BE0027 !important;
}

#contentarea a:hover {
    color:#2D2286 !important;
}

#contentarea h1, #contentarea h2, #contentarea h3, #contentarea h4, #contentarea h5, #contentarea h6 {
    color:#2D2286 !important;
    font-size:11px !important;
}

#current a:hover {
    color:#2D2286 !important;
}

#current h4, #current h5, #current h6 {
    color:#BE0027 !important;
    font-size:11px !important;
}

body {
    background-color:#ffffff !important;
}

#current {
    background-color:#DEE7F0 !important;
}
